## node-esprima 2.7.2+ds

=== debian/changelog ===
node-esprima (2.7.2+ds-1) unstable; urgency=low

  * Initial release (Closes: #750223)

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 11 Jun 2016 14:12:00 +0200
