=== debian/control ===
Source: node-esprima
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 9), nodejs
Standards-Version: 3.9.8
Homepage: http://esprima.org
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-esprima.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-esprima.git

Package: node-esprima
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: ECMAScript parsing infrastructure for multipurpose analysis
 Esprima is a high-performance and standard-compliant parser for ECMAScript
 written in ECMAScript.
 .
 Node.js is an event-based server-side JavaScript engine.
