=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-esprima/usr/lib/nodejs/esprima/bin/*
