## node-esprima 3.1.3+ds

=== debian/changelog ===
node-esprima (3.1.3+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Versioned Build-Depends: nodejs (>= 4.7.2~)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Mar 2017 16:08:59 +0100

node-esprima (3.1.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 11 Jan 2017 09:56:50 +0100

node-esprima (3.1.2+ds-2) unstable; urgency=medium

  * Updated d/copyright to LICENSE.BSD's change.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 10 Dec 2016 14:40:40 +0100

node-esprima (3.1.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 08 Dec 2016 09:11:07 +0100

node-esprima (3.1.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Push dh compat to 10.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 06 Nov 2016 10:09:42 +0100

node-esprima (3.1.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Install esprima.js in dist as expected by package.json

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Oct 2016 17:13:41 +0530

node-esprima (3.1.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 15 Oct 2016 19:20:36 +0200

node-esprima (3.0.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Build with TypeScript.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 04 Sep 2016 05:39:01 +0200

node-esprima (2.7.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 27 Aug 2016 10:58:01 +0200
