=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 9), nodejs
+Build-Depends: debhelper (>= 10), nodejs (>= 4.7.2~), node-typescript
 Standards-Version: 3.9.8
 Homepage: http://esprima.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-esprima.git
