## node-esprima 4.0.0+ds

=== debian/changelog ===
node-esprima (4.0.0+ds-2) unstable; urgency=medium

  * Added a more precise dependency on typescript. (Closes: #866798)

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 01 Jul 2017 21:28:38 +0200

node-esprima (4.0.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Push standards-version to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 01 Jul 2017 13:24:51 +0200
