=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 10), nodejs (>= 4.7.2~), node-typescript
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), nodejs, node-typescript (>= 2.4.1)
+Standards-Version: 4.0.0
 Homepage: http://esprima.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-esprima.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-esprima.git
