=== debian/watch ===
version=3
opts=\
repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-esprima-$1.tar.gz/ \
 https://github.com/jquery/esprima/tags .*/archive/v?([\d\.]+).tar.gz
