## node-esprima 4.0.1%2Bds

=== debian/changelog ===
node-esprima (4.0.1+ds-2) unstable; urgency=medium

  * Team upload

  [ Julien Puydt ]
  * Bump std-ver to 4.2.1.

  [ Pirate Praveen ]
  * Install .ts files for building typescript libraries (Closes: #930269)
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 09 Jun 2019 20:02:56 +0530

node-esprima (4.0.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.5. 
    - Bump d/watch to version 4. 
    - Move to section javascript. 
    - Move Vcs-* fields to salsa.
    - Drop patch to use nodejs instead of node. 
    - Use my debian.org mail address. 

 -- Julien Puydt <jpuydt@debian.org>  Tue, 17 Jul 2018 22:39:00 +0200
