## node-esprima 4.0.1%2Bds%2B~4.0.3

=== debian/changelog ===
node-esprima (4.0.1+ds+~4.0.3-2) unstable; urgency=medium

  * Team upload
  * Fix d/watch
  * Use nodejs:any nodejs:native
  * Use strict version for provides
  * Prepare splitting javascript package

 -- Bastien Roucariès <rouca@debian.org>  Thu, 30 Sep 2021 13:55:04 +0000

node-esprima (4.0.1+ds+~4.0.3-1) unstable; urgency=medium

  [ Julien Puydt ]
  * Fix d/watch.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-typescript.

  [ Julien Puydt ]
  * Bump standards-version to 4.6.0.
  * New upstream release.
  * Add a patch to fix typescript typing errors.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 04 Sep 2021 23:13:54 +0200

node-esprima (4.0.1+ds+~4.0.2-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-esprima: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Declare node-types-esprima
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Update build dependency: replace deprecated node-typescript-types by
    node-types-estree (Closes: #980654, #979770)

 -- Xavier Guimard <yadd@debian.org>  Thu, 21 Jan 2021 21:10:24 +0100

node-esprima (4.0.1+ds+~4.0.2-1) unstable; urgency=medium

  * Team upload
  * Use pkg-js-tools auto install
  * Fix package.json main field (use src files instead of webpack result)
  * Install libjs-esprima files
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Embed @types/esprima
  * Add "Breaks" against node-escodegen < 1.14.1+dfsg-2~
  * Enable upstream test using mocha

 -- Xavier Guimard <yadd@debian.org>  Sat, 23 May 2020 08:19:19 +0200
