## node-esprima 4.0.1+ds

=== debian/control ===
Source: node-esprima
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11), nodejs, node-typescript (>= 2.4.1)
Standards-Version: 4.3.0
Homepage: http://esprima.org
Vcs-Git: https://salsa.debian.org/js-team/node-esprima.git
Vcs-Browser: https://salsa.debian.org/js-team/node-esprima

Package: node-esprima
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: ECMAScript parsing infrastructure for multipurpose analysis
 Esprima is a high-performance and standard-compliant parser for ECMAScript
 written in ECMAScript.
 .
 Node.js is an event-based server-side JavaScript engine.
