=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 opts=\
 repacksuffix=+ds,\
 dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
