## node-esprima 4.0.1+ds+~4.0.2

=== debian/control ===
Source: node-esprima
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
 , mocha <!nocheck>
 , node-typescript (>= 2.4.1)
 , node-types-estree
 , dh-sequence-nodejs
 , webpack
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-esprima
Vcs-Git: https://salsa.debian.org/js-team/node-esprima.git
Homepage: https://esprima.org
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-esprima
Architecture: all
Depends: ${misc:Depends}
Provides: libjs-esprima, ${nodejs:Provides}
Breaks: node-escodegen (<< 1.14.1+dfsg-2~)
Suggests: nodejs
 , javascript-common
Multi-Arch: foreign
Description: ECMAScript parsing infrastructure for multipurpose analysis
 Esprima is a high-performance and standard-compliant parser for ECMAScript
 written in ECMAScript.
 .
 Node.js is an event-based server-side JavaScript engine.
