=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	tsc -p src
	webpack
	node tools/fixupbundle.js

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-esprima/usr/share/nodejs/esprima/bin/*
