=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-esprima-$1.tar.gz/ \
 https://github.com/jquery/esprima/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=typesesprima,pgpmode=none" \
 https://registry.npmjs.org/@types/esprima https://registry.npmjs.org/@types/esprima/-/esprima-([\d\.]+)@ARCHIVE_EXT@ group
