=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , mocha <!nocheck>
- , node-typescript (>= 2.4.1)
+ , node-typescript
  , node-types-estree
  , dh-sequence-nodejs
  , webpack
-Standards-Version: 4.5.1
+ , nodejs:native
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-esprima
 Vcs-Git: https://salsa.debian.org/js-team/node-esprima.git
 Homepage: https://esprima.org
@@ -18,11 +19,12 @@
 
 Package: node-esprima
 Architecture: all
-Depends: ${misc:Depends}
-Provides: libjs-esprima, ${nodejs:Provides}
+Depends: ${misc:Depends},
+  nodejs:any
+Provides: libjs-esprima (= ${source:Version}),
+ ${nodejs:Provides}
 Breaks: node-escodegen (<< 1.14.1+dfsg-2~)
-Suggests: nodejs
- , javascript-common
+Suggests: javascript-common
 Multi-Arch: foreign
 Description: ECMAScript parsing infrastructure for multipurpose analysis
  Esprima is a high-performance and standard-compliant parser for ECMAScript
