=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
dversionmangle=auto,\
filenamemangle=s%(?:.*?/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1% \
 https://github.com/jquery/esprima/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts=searchmode=plain,ctype=nodejs,component=typesesprima,pgpmode=none,\
 filenamemangle=s%(?:.*?)?-?(@ANY_VERSION@@ARCHIVE_EXT@)%typesesprima-$1% \
 https://registry.npmjs.org/@types/esprima https://registry.npmjs.org/@types/esprima/-/esprima-@ANY_VERSION@@ARCHIVE_EXT@ group
